PwnageTool 4.3.2 And Ultrasn0w 1.2.2 Released For iOS 4.3.2

News | Sunday April 17 2011 10:22 PM | Comments (0) Tags: , ,

.
PwnageTool 4.3.2 will allow
users to safely restore to a pre-jailbroken iOS 4.3.2 firmware and retain their current baseband so that they can use Ultrasn0w to
, which is only useful for users with older baseband.
PwnageTool 4.3.2 now includes the iOS 4.3.2 untether from @i0n1c.  (And look, the PwnageTool and iOS version numbers actually match!).
Note that there’s a corresponding update to ultrasn0w, which has been bumped up to v1.2.2 to get along with iOS 4.3.2 (the ultrasn0w update does not include any new baseband support!).
Please reboot your iPhone using the normal “slide to power off” swipe after installing ultrasn0w 1.2.2.
PwnageTool 4.3.2 supports the following iOS devices for iOS 4.3.2:
iPad, iPod Touch and iPhone users who don’t care about unlocking are better off using
as one doesn’t need to preserve baseband like iPhone users.
may void its warranty so proceed at your own risk. Please don’t forget to backup your iPhone before you proceed. You can
for instructions on how to backup your iPhone .
PwnageTool 4.3.2 is available only for Mac users and you can download it from one of the mirror sites:
Ultrasn0w 1.2.2 can be installed on a jailbroken iPhone 4 (baseband 01.59.00) or iPhone 3GS (baseband 04.26.08, 05.11.07, 05.12.01, 05.13.04 and 06.15.00) on iOS 4.3.1.
Ultrasn0w 1.2.2 can’t unlock iPhone 4 basebands – 02.10.04 (bundled with iOS 4.1), 03.10.01 (bundled with iOS 4.2.1), 04.10.01 (bundled with iOS 4.3) or iPhone 3GS basebands – 05.14.02 (bundled with iOS 4.1), baseband 05.15.04 (bundled with iOS 4.2.1), baseband 05.16.01 (bundled with iOS 4.3) and baseband 05.16.02 (bundled with
, iOS 4.3.2).
iPhone users who don’t care about unlocking but want to fix the signal bar issue also need to install Ultrasn0w 1.2.2.
As always, let us know how it goes.

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.